Main Menu
Home
News
Forum
Tutorials
FAQs
Download
Search
Links
Blog
Paging Rules
Submit AP Rule
Login Form


Lost Pass? Register


AutoPager 0.6.0.9 pre-release comment
AutoPager: Version 0.6.0.9 prerelease. Rewrite most of the code to make it works on both Firefox, Google Chrome and Fennec. Improve AutoPager Lite. And allow other scripts to integrate with AutoPager. You can find more info here.
Install Stable Full Version. Install Dev Full Version. Install Stable Lite Version. Install Dev Lite Version.
Try Ctrl+ALT+3 if it doesn't work on your google.
You can now update to 0.6.0.9: We recommend!Click here to scan for System Errors & Optimize PC Performance
< Prev   Next >





Google Translate: Arabic German Portuguese Italian Russian Japanese Spanish French Korean Turkish